body {
	--fsAddBuffer: 0px;
}
[id='dolldivine-com_leaderboard_bottom'],
[id='dolldivine-com_leaderboard_top'],
[id='dolldivine-com_incontent_reusable'],
[id='dolldivine-com_leaderboard_top_Mb'],
[id='dolldivine-comLeaderboard_reusable_small'],
[id='dolldivine-com_Leaderboard_reusable_large'],
[id='dolldivine-com_leaderboard_tablet'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='dolldivine-comLeaderboard_reusable_small'] {
		--height: 100px;
}
[id='dolldivine-com_Leaderboard_reusable_large'] {
		--height: 280px;
}
[id='dolldivine-com_incontent_reusable'] {
		--height: 100px;
}
[id='dolldivine-com_leaderboard_bottom'] {
		--height: 280px;
}
[id='dolldivine-com_leaderboard_top_Mb'] {
		--height: 50px;
}
@media only screen and (min-width: 768px) {
	[id='dolldivine-comLeaderboard_reusable_small'] {
		--height: 100px;
	}
	[id='dolldivine-com_Leaderboard_reusable_large'] {
		--height: 280px;
	}
	[id='dolldivine-com_incontent_reusable'] {
		--height: 100px;
	}
	[id='dolldivine-com_leaderboard_bottom'] {
		--height: 280px;
	}
	[id='dolldivine-com_leaderboard_tablet'] {
		--height: 100px;
	}
	[id='dolldivine-com_leaderboard_top_Mb'] {
		--height: 60px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='dolldivine-comLeaderboard_reusable_small'] {
		--height: 100px;
	}
	[id='dolldivine-com_Leaderboard_reusable_large'] {
		--height: 280px;
	}
	[id='dolldivine-com_incontent_reusable'] {
		--height: 90px;
	}
	[id='dolldivine-com_leaderboard_bottom'] {
		--height: 280px;
	}
	[id='dolldivine-com_leaderboard_tablet'] {
		display: none; 
	}
	[id='dolldivine-com_leaderboard_top_Mb'] {
		display: none; 
	}
}
@media only screen and (min-width: 1200px) {
	[id='dolldivine-com_leaderboard_top'] {
		--height: 50px;
	}
}
